<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Oasis3-MCT: Data Fields - Functions/Subroutines</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Oasis3-MCT
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_o"></a>- o -</h3><ul>
<li>oasis_get_r14()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__get.html#af8755eb7d3a5f52268752317dd955547">mod_oasis_getput_interface::oasis_get</a>
</li>
<li>oasis_get_r18()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__get.html#ae79dab0345adf5fd221047e5fddf0f2f">mod_oasis_getput_interface::oasis_get</a>
</li>
<li>oasis_get_r24()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__get.html#a808646dc6bb30d294eeab54170b36cec">mod_oasis_getput_interface::oasis_get</a>
</li>
<li>oasis_get_r28()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__get.html#a4a267e854a4e856f082bc8a3c51385ee">mod_oasis_getput_interface::oasis_get</a>
</li>
<li>oasis_get_r34()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__get.html#a6f50944dcac492a8a53983bba93f2385">mod_oasis_getput_interface::oasis_get</a>
</li>
<li>oasis_get_r38()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__get.html#a3f693dda147531af4b25f255e4363890">mod_oasis_getput_interface::oasis_get</a>
</li>
<li>oasis_mpi_bcastc0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#ae9e3dad3027638f11550c87f1a91f780">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcastc1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#a074f77b4c72165e03e7955965e5a50bc">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcasti0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#a773c919f8d2e8e9f5684d8ab474adf67">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcasti1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#a55099ffd2a5c5395e84381aac600f925">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcasti2()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#a37a7d70970597e2482d9972e2eec30fb">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcastl0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#ae97f34e1ec8a66cce79cd18664ad108e">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcastl1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#aa2900064ce9079a6a2b4a8e55ff28ce7">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcastr0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#af36d9d1af755437ac9291e95cf75b1b2">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcastr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#a0e0e3c41f07c25b5b9d6f0f452eb0178">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcastr2()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#a83b3e5f67615db7af2bd599a067c7691">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_bcastr3()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__bcast.html#aec70b77613425bddc9002f1dc21db1d2">mod_oasis_mpi::oasis_mpi_bcast</a>
</li>
<li>oasis_mpi_gathervr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__gatherv.html#a8d17b5a337d8ebec5160dfb891c6a715">mod_oasis_mpi::oasis_mpi_gatherv</a>
</li>
<li>oasis_mpi_gathscatvinitr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__gathscatvinit.html#a15fc3df477e1fa561fcee17ed718bff8">mod_oasis_mpi::oasis_mpi_gathscatvinit</a>
</li>
<li>oasis_mpi_maxi0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__max.html#a713608b4fe433467df0eaa3bdf84ec11">mod_oasis_mpi::oasis_mpi_max</a>
</li>
<li>oasis_mpi_maxi1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__max.html#a3b47b877c66859e93a366d76769e7c16">mod_oasis_mpi::oasis_mpi_max</a>
</li>
<li>oasis_mpi_maxr0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__max.html#abe9d60c763e34813e83ad556b5ae679a">mod_oasis_mpi::oasis_mpi_max</a>
</li>
<li>oasis_mpi_maxr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__max.html#a4bd1cea5e9e55f3795538b1a44bdb6e4">mod_oasis_mpi::oasis_mpi_max</a>
</li>
<li>oasis_mpi_mini0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__min.html#a1deee0fc506aeabafcf4a33866694934">mod_oasis_mpi::oasis_mpi_min</a>
</li>
<li>oasis_mpi_mini1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__min.html#a7f514ac7a5701f4a5ce8612d2e8bcb16">mod_oasis_mpi::oasis_mpi_min</a>
</li>
<li>oasis_mpi_minr0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__min.html#a18098e0abd7924b31d64e06c789aa0c4">mod_oasis_mpi::oasis_mpi_min</a>
</li>
<li>oasis_mpi_minr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__min.html#a62604730fbe7bf0dc21cf9fb9d83e981">mod_oasis_mpi::oasis_mpi_min</a>
</li>
<li>oasis_mpi_recvi0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__recv.html#a074c7ea11bb2513a57792afe292a9305">mod_oasis_mpi::oasis_mpi_recv</a>
</li>
<li>oasis_mpi_recvi1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__recv.html#a7d8a63dcb97e7d155108fa6a26b1bfa4">mod_oasis_mpi::oasis_mpi_recv</a>
</li>
<li>oasis_mpi_recvr0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__recv.html#a6c501c168ddca69b50972959025044ff">mod_oasis_mpi::oasis_mpi_recv</a>
</li>
<li>oasis_mpi_recvr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__recv.html#a6706db7315d932b5ff3a1fff5c917ea8">mod_oasis_mpi::oasis_mpi_recv</a>
</li>
<li>oasis_mpi_recvr3()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__recv.html#a8a3e3cd1cd642121fb4cd943a744af68">mod_oasis_mpi::oasis_mpi_recv</a>
</li>
<li>oasis_mpi_scattervr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__scatterv.html#a3fcba01cf7b4de3c6c05fa8999f5c00d">mod_oasis_mpi::oasis_mpi_scatterv</a>
</li>
<li>oasis_mpi_sendi0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__send.html#a5b7f0e4f7dc45d398bf564a324dc71c7">mod_oasis_mpi::oasis_mpi_send</a>
</li>
<li>oasis_mpi_sendi1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__send.html#af94ce9cce54b9860809fc63d59674e5b">mod_oasis_mpi::oasis_mpi_send</a>
</li>
<li>oasis_mpi_sendr0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__send.html#aefceb49505c9c2e1431ad2666657910d">mod_oasis_mpi::oasis_mpi_send</a>
</li>
<li>oasis_mpi_sendr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__send.html#adf9edd2b024a94a75db93e68318f6eff">mod_oasis_mpi::oasis_mpi_send</a>
</li>
<li>oasis_mpi_sendr3()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__send.html#ad712319885937ce4c29b7bb8e66614cf">mod_oasis_mpi::oasis_mpi_send</a>
</li>
<li>oasis_mpi_sumb0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a8d3b0d2544f1f360d83076b3d6dfe9e9">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumb1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#af53d904fe38089eb567660f0d4f89fb0">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumi0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#ace0332192a77ef918fa53fa5087386cc">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumi1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a98942ad26b72d6ff96fd8631ec70a5ce">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumq0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#abffb7172c344ad2577ac229168327fcd">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumq1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a96b845cbd75c4613df6fee8ac5c65d71">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumq2()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a030add8b5e1875ca3f80319d47c687a3">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumq3()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a95ded5a769c74998a3fe47b080aeb17e">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumr0()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#aef927bb26681ca81b005940fad26d27f">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumr1()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a509c6561bf7677ca44df5727ec7af8bf">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumr2()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a45b443ca4b94c71ad7be5e6b653d8b1f">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_mpi_sumr3()
: <a class="el" href="interfacemod__oasis__mpi_1_1oasis__mpi__sum.html#a31d24332ccc66502fcb78e5f69d19c45">mod_oasis_mpi::oasis_mpi_sum</a>
</li>
<li>oasis_put_r14()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__put.html#a5daa7fd6bfab2e09ba23d815d6120da1">mod_oasis_getput_interface::oasis_put</a>
</li>
<li>oasis_put_r18()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__put.html#a1c434d693016ff43967eff96ee313dda">mod_oasis_getput_interface::oasis_put</a>
</li>
<li>oasis_put_r24()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__put.html#a0d2dc5120c55ca753bc5e6a1a22c0890">mod_oasis_getput_interface::oasis_put</a>
</li>
<li>oasis_put_r28()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__put.html#a9130f78702c3d05291301efd3eb812c6">mod_oasis_getput_interface::oasis_put</a>
</li>
<li>oasis_put_r34()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__put.html#a58fd29713950ff380f847bbb88cdca2b">mod_oasis_getput_interface::oasis_put</a>
</li>
<li>oasis_put_r38()
: <a class="el" href="interfacemod__oasis__getput__interface_1_1oasis__put.html#a9040582c4598a3f4c6df1be95ee8913e">mod_oasis_getput_interface::oasis_put</a>
</li>
<li>oasis_write_angle_r4()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__angle.html#ad29c223ca87f1f54d042bce0a9b9e90d">mod_oasis_grid::oasis_write_angle</a>
</li>
<li>oasis_write_angle_r8()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__angle.html#a82a80c2eeb39ddca783d7868d92b6f6d">mod_oasis_grid::oasis_write_angle</a>
</li>
<li>oasis_write_area_r4()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__area.html#af355601b9ced09ab6bf152fada2d6d79">mod_oasis_grid::oasis_write_area</a>
</li>
<li>oasis_write_area_r8()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__area.html#a52b5ad6f028f6710ae4c17da1062dab4">mod_oasis_grid::oasis_write_area</a>
</li>
<li>oasis_write_corner_r4()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__corner.html#acb0520c68b0c2c954efc30818d2fc35e">mod_oasis_grid::oasis_write_corner</a>
</li>
<li>oasis_write_corner_r8()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__corner.html#a441287a06e48050d2891f65497b756a0">mod_oasis_grid::oasis_write_corner</a>
</li>
<li>oasis_write_grid_r4()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__grid.html#a7eede475150c0fa6692193c940d4268b">mod_oasis_grid::oasis_write_grid</a>
</li>
<li>oasis_write_grid_r8()
: <a class="el" href="interfacemod__oasis__grid_1_1oasis__write__grid.html#a31dbc6c9b5268a261b61a005762ffb28">mod_oasis_grid::oasis_write_grid</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Jun 29 2018 20:52:30 for Oasis3-MCT by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
